Issue Tracker for Combu – Published By Skared Creations

This package requires Combu (min. version 2.1), that you must already own to use this asset.

With this add…

Keywords:

Short Description:

This package requires Combu (min. version 2.1), that you must already own to use this asset.

With this add…

Rating:

Discount: None

Asset Title: Issue Tracker for Combu

Publisher: Skared Creations

Category: tools, network

More Details about this asset:

This package requires Combu (min. version 2.1), that you must already own to use this asset.

With this add-on you can add Report a bug feature to your game and allow your players to send the output logs, screenshots
and tickets to your developers.

Adding this feature in your existing project is matter of very few lines of code and you’ll increase feedbacks from your players, don’t miss a bug any more!

More informations at http://skaredcreations.com/wp/products/issue-tracker-for-combu/